# This file created by conda-build 3.18.11
# meta.yaml template originally from:
# C:\Users\ci\AppData\Local\Temp\airflowtmpw9irfnzm\82ab1245-f9cf-4319-8fb6-7daaea5d7cbe\src\buildscripts\condarecipe.local, last modified Tue Oct  5 08:01:49 2021
# ------------------------------------------------

package:
    name: numba
    version: 0.55.0dev0
source:
    path: C:\Users\ci\AppData\Local\Temp\airflowtmpw9irfnzm\82ab1245-f9cf-4319-8fb6-7daaea5d7cbe\src
build:
    entry_points:
        - numba = numba.misc.numba_entry:main
        - pycc = numba.pycc:main
    ignore_run_exports:
        - tbb
    number: '323'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np1.11py3.8hf9181ef_g4a3d575f2_323
requirements:
    build:
        - vs2017_win-64 19.16.27032.1 hb4161e2_3
        - vswhere 2.8.4 haa95532_0
    host:
        - blas 1.0 mkl
        - ca-certificates 2021.7.5 haa95532_1
        - certifi 2021.5.30 py38haa95532_0
        - icc_rt 2020.2 intel_254
        - intel-openmp 2021.3.0 haa95532_3372
        - llvmlite 0.38.0dev0 py38_24
        - mkl 2020.2 256
        - mkl-service 2.3.0 py38h196d8e1_0
        - numpy 1.11.3 py38h35d8231_12
        - numpy-base 1.11.3 py38hc3f5095_12
        - openssl 1.1.1l h2bbff1b_0
        - pip 21.2.2 py38haa95532_0
        - python 3.8.11 h6244533_1
        - setuptools 58.0.4 py38haa95532_0
        - six 1.16.0 pyhd3eb1b0_0
        - sqlite 3.36.0 h2bbff1b_0
        - tbb 2021.1.1 vc14_intel_133
        - tbb-devel 2021.1.1 vc14_intel_133
        - vc 14.2 h21ff451_1
        - vs2015_runtime 14.27.29016 h5e58377_2
        - wheel 0.37.0 pyhd3eb1b0_1
        - wincertstore 0.2 py38haa95532_2
    run:
        - llvmlite >=0.38.0dev0,<0.38
        - numpy >=1.17
        - python >=3.8,<3.9.0a0
        - setuptools
        - vc >=14.1,<15.0a0
        - vs2015_runtime >=14.16.27012,<15.0a0
    run_constrained:
        - cudatoolkit >=9.2
        - libopenblas !=0.3.6
        - scipy >=1.0
        - tbb >=2021
test:
    requires:
        - cffi
        - ipython
        - jinja2
        - scipy
        - setuptools
        - tbb  >=2021
about:
    home: https://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
